﻿@import url("../node_modules/@fortawesome/fontawesome-free/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");
body {
  margin: 0px;
  padding: 0px;
  background-color: #ffffff;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

/*navber*/
header.fixed-top.header-fix-tech-top.header-scrolled {
  background-color: #fff;
  padding: 8px 15px;
  box-shadow: 0px 1px 6px 3px rgba(92, 92, 92, 0.11);
}

.navbar-brand {
  font-size: 1.4em;
}

.navbar-expand-lg .navbar-nav .nav-link {
  font-size: 1.1em;
  font-weight: 600;
  color: #111;
  transition: all 0.5s;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #fe5e01;
}

.navbar-nav .show > .nav-link, .navbar-nav .nav-link.active {
  color: #008000;
}

.navbar-dark .navbar-nav a.nav-link {
  color: #ffffff;
  font-size: 1.1em;
}

.dropdown-menu {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border: none;
  border-radius: 0;
  padding: 0.7em;
}

@media only screen and (min-width: 992px) {
  li.nav-item.dropdown:hover .dropdown-menu {
    display: flex;
    position: absolute;
    left: -110px;
    gap: 5px;
  }
  .dropdown:hover .dropdown-menu {
    display: flex;
  }
  .dropdown-menu.show {
    display: flex;
  }
}
.dropdown-menu ul {
  list-style: none;
  padding: 0;
}

.dropdown-menu li .dropdown-item {
  color: gray;
  font-size: 1em;
  padding: 0.3em 0.3em;
}

.dropdown-menu li .dropdown-item:hover {
  background-color: #f1f1f1;
}

.dropdown-menu li:first-child a {
  font-weight: bold;
  font-size: 1em;
  text-transform: uppercase;
  color: #516beb;
  border-bottom: 1px solid #ccc;
}

.dropdown-menu li:first-child a:hover {
  background-color: #f1f1f1;
}

@media only screen and (max-width: 992px) {
  .dropdown-menu.show {
    flex-wrap: wrap;
    max-height: 350px;
    overflow-y: scroll;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1140px) {
  .dropdown:hover .dropdown-menu {
    width: 40vw;
    flex-wrap: wrap;
  }
}
.dropdown-menu {
  border-radius: 0;
  border: none;
  padding: 0.5em;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
}

.dropdown-menu ul {
  list-style: none;
  padding: 0;
}

.dropdown-menu li a {
  color: gray;
  padding: 0.5em 1em;
}

.dropdown-menu li:first-child a {
  font-weight: bold;
  font-size: 1.1em;
  color: #516beb;
}

@media screen and (min-width: 993px) {
  .dropdown:hover .dropdown-menu {
    display: flex;
  }
  .dropdown-menu.show {
    display: flex;
  }
}
@media screen and (max-width: 992px) {
  .dropdown-menu.show {
    max-height: 60vh;
    overflow-y: scroll;
  }
}
/**/
.countryflexitem {
  display: flex;
  align-items: center;
}

.header-fix-tech-top .countryflexitem {
  position: relative;
  z-index: 100;
}

.get-touch-btn, .page-header {
  -webkit-transition: 0.4s linear;
  transition: 0.2s linear;
}

.get-touch-btn {
  font-size: 15px;
  color: #fff;
  width: 120px;
  height: 26px;
  border: 1px solid #ff5e00;
  background-color: #ff5e00;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dev-country-appwrap {
  position: relative;
  margin-left: 5px;
}

.trending-nav-toggle {
  border: 0;
  box-shadow: none;
  background-color: transparent;
}

#mobile-menu-btn {
  width: 28px;
  height: 20px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  display: block;
}

.trending-nav-toggle #mobile-menu-btn {
  margin-top: 5px;
}

#mobile-menu-btn span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #3ebdc6;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#mobile-menu-btn span:first-child {
  top: 0;
}

#mobile-menu-btn span:nth-child(2) {
  top: 4px;
}

#mobile-menu-btn span:nth-child(3) {
  top: 8px;
}

#mobile-menu-btn span:nth-child(4) {
  top: 12px;
}

#mobile-menu-btn span:nth-child(5) {
  top: 16px;
}

#mobile-menu-btn span:nth-child(6) {
  top: 20px;
}

.trending-nav-toggle #mobile-menu-btn span {
  background: #000;
}

.mobile-nav-toggle {
  position: fixed;
  right: 10px;
  top: 20px;
  z-index: 10000;
  border: 0;
  background: 0 0;
  font-size: 24px;
  transition: 0.4s;
  outline: 0 !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  display: none;
}

/**/
/* Right Sidebar Modal */
.modal.right .modal-dialog {
  position: fixed;
  margin: 0;
  height: 100%;
  right: 0;
  top: 0;
  max-width: 400px; /* width of sidebar */
  transform: translateX(100%);
  transition: all transform 0.3s ease-in-out;
}

/* Animate in */
.modal.right.show .modal-dialog {
  transform: translateX(0);
}

/* Make modal content fill height */
.modal.right .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
}

/* Optional: fade + slide together */
.modal.right.fade .modal-dialog {
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.modal.right.show .modal-dialog {
  opacity: 1;
}

/*who we are*/
.wwrsec {
  padding: 60px 0px;
  background: url(../images/hwr-bg.jpg) center no-repeat;
}
.wwrsec h3 {
  color: #075c3d;
  font-size: 58px;
  margin-bottom: 20px;
}
.wwrsec h5 {
  font-size: 26px;
  margin-bottom: 15px;
}
.wwrsec p {
  font-size: 20px;
  text-align: justify;
  color: #707070;
  margin-bottom: 30px;
}
.wwrsec .wwriconbox .img-responsive {
  width: 100%;
}

/**/
.media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.media img {
  height: 50px;
}

.mr-3, .mx-3 {
  margin-right: 1rem !important;
}

.mt-0, .my-0 {
  margin-top: 0 !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.mb-2 {
  margin-bottom: 10px !important;
}

.media-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.media-body h5 {
  font-size: 22px;
  color: #fe5e01;
  font-weight: 700;
}
.media-body p {
  font-size: 16px;
  line-height: 20px;
}

/**/
.twrsection {
  padding: 60px 0px;
  background-color: #fff;
}
.twrsection .contentbox {
  border: 1px solid #ccc;
  padding: 15px 30px 15px;
  border-radius: 15px;
}
.twrsection .contentbox h3 {
  text-align: center;
  font-size: 34px;
  position: relative;
  padding-right: 80px;
}
.twrsection .contentbox h5 {
  text-align: center;
  color: #717171;
  font-weight: 400;
  margin-bottom: 20px;
}
.twrsection .contentbox .affilicationcereti {
  text-align: center;
  transition: transform 0.2s; /* Animation */
}
.twrsection .contentbox .affilicationcereti:hover {
  background-color: #eeeeee;
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}
.twrsection .contentbox .affilicationcereti img {
  height: 165px;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(1) {
  border-right: 1px solid #bcbcbc;
  border-bottom: 1px solid #bcbcbc;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(2) {
  border-right: 1px solid #bcbcbc;
  border-bottom: 1px solid #bcbcbc;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(3) {
  border-right: 1px solid #bcbcbc;
  border-bottom: 1px solid #bcbcbc;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(4) {
  border-bottom: 1px solid #bcbcbc;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(5) {
  border-right: 1px solid #bcbcbc;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(6) {
  border-right: 1px solid #bcbcbc;
}
.twrsection .contentbox .affilicationcereti:nth-of-type(7) {
  border-right: 1px solid #bcbcbc;
}

/*Why teknophile*/
.whytekno {
  background-color: #f8f9fa;
  padding: 60px 0px;
}
.whytekno .contentbox h3 {
  text-align: center;
  font-size: 38px;
  margin-bottom: 20px;
}
.whytekno .contentbox h3 span.primaryclr {
  color: #075c3d;
  font-weight: 700;
}
.whytekno .contentbox h3 span.secondayclr {
  color: #ff5e00;
  font-weight: 700;
}
.whytekno .contentbox .content-box {
  text-align: center;
  margin-top: 40px;
}
.whytekno .contentbox .content-box img {
  height: 80px;
}
.whytekno .contentbox .content-box h2 {
  font-size: 50px;
  margin-top: 10px;
  color: #5e5e5e;
}
.whytekno .contentbox .content-box h5 {
  margin-top: 10px;
}

/*Services*/
.services-sec {
  padding: 60px 0px;
  background-color: #eaeaea;
}
.services-sec .content-box h5.title {
  color: #ff5e00;
  text-transform: uppercase;
}
.services-sec .content-box h2.heading {
  text-transform: uppercase;
  font-size: 45px;
}
.services-sec .content-box h2.heading span.primaryclr {
  color: #ff5e00;
}
.services-sec .content-box .col-md-3.column-service {
  padding: 0px;
  border: 1px solid #ccc;
}
.services-sec .content-box .col-md-3.column-service .service-details {
  text-align: center;
  background-color: #fff;
  width: 100%;
  position: relative;
  padding: 20px 30px;
  transition: all 0.3s;
}
.services-sec .content-box .col-md-3.column-service .service-details img {
  height: 65px;
  margin-bottom: 15px;
}
.services-sec .content-box .col-md-3.column-service .service-details h3 {
  font-size: 20px;
  font-weight: 700;
  transition: all 0.3s;
}
.services-sec .content-box .col-md-3.column-service .service-details p {
  font-size: 14px;
}
.services-sec .content-box .col-md-3.column-service .service-details:hover {
  background-color: #ebffe4;
}
.services-sec .content-box .col-md-3.column-service .service-details:hover h3 {
  color: #ff5e00;
}
.services-sec .content-box .column-service:nth-of-type(2) {
  border-right: transparent;
  border-bottom: transparent;
}
.services-sec .content-box .column-service:nth-of-type(3) {
  border-bottom: transparent;
}
.services-sec .content-box .column-service:nth-of-type(4) {
  border-right: transparent;
}
.services-sec .content-box .column-service:nth-of-type(5) {
  border-right: transparent;
}
.services-sec .content-box .column-service:nth-of-type(6) {
  border-right: transparent;
}
.services-sec .content-box .get-in-tch {
  margin: 70px 90px 10px;
  background-color: #075c3d;
  padding: 20px 30px;
  text-align: center;
}
.services-sec .content-box .get-in-tch img.imgit {
  height: 150px;
}
.services-sec .content-box .get-in-tch h3.txtgit {
  color: #fff;
  margin-bottom: 20px;
}
.services-sec .content-box .get-in-tch a.btn-git {
  color: #fff;
  padding: 5px 15px;
  font-size: 20px;
  border: 1px solid #ff5e00;
  background-color: #ff5e00;
  border-radius: 0px;
}

/*our achivements*/
.our-achive {
  background-color: #fff;
  padding: 30px 0px 50px;
}
.our-achive h3.oa-heading {
  text-align: center;
  margin-bottom: 30px;
  font-size: 44px;
}
.our-achive .carousel.slide {
  padding: 30px 20px;
  background: url(../images/bg-achivements.jpg) center no-repeat;
  border-radius: 20px;
  background-size: cover;
}
.our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea {
  padding: 30px 10px;
}
.our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea img.d-block {
  height: 360px;
  margin: 0px auto;
}
.our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea h3 {
  color: #efd91f;
  font-size: 27px;
  text-align: justify;
}
.our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea h5 {
  color: #9fffdc;
  font-size: 18px;
  text-align: justify;
}
.our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea p {
  color: #fff;
  margin-bottom: 30px;
  text-align: justify;
}
.our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea a.btn-voj {
  border: 1px solid #fff;
  padding: 10px 15px;
  color: #fff;
  margin-top: 30px;
  border-radius: 30px;
}

/*Get in touch*/
.git-sec {
  background-color: #dffff3;
  padding: 60px 0px;
}
.git-sec .content-area {
  background-color: #075c3d;
  padding: 60px 80px;
  border-radius: 30px;
  display: flex;
}
.git-sec .content-area h2.title {
  text-align: center;
  color: #fff;
  margin-bottom: 50px;
}
.git-sec .content-area h5.title {
  text-align: center;
  color: #fff;
  margin-bottom: 50px;
}
.git-sec .content-area img {
  width: 100%;
  padding: 15px 30px;
}
.git-sec .content-area .form-control {
  background-color: #303030;
  color: #fff;
  border: none;
  padding: 20px 15px;
  border-radius: 16px;
}
.git-sec .content-area a.btn-queryform {
  border: 1px solid #fff;
  padding: 5px 40px;
  border-radius: 20px;
  margin-top: 20px;
  display: inline-block;
  color: #fff;
}
.git-sec .content-area input.form-control::placeholder {
  color: #fff;
}
.git-sec .content-area textarea.form-control::placeholder {
  color: #fff;
}

/*Newsletter*/
.newsletter {
  background-color: #075c3d;
  padding: 40px 15px;
  border-bottom: 5px solid #fe8f00;
}
.newsletter h3.title {
  color: #fff;
  margin: 0px;
  position: relative;
}
.newsletter h3.title:after {
  content: url(../images/newsletter-icon.png);
  position: absolute;
  top: -25px;
  right: 0px;
}
.newsletter button.btn.btn-warning {
  background-color: #ef991f;
  border-color: #ef991f;
  color: #fff;
}

/*footer*/
.footer-sec {
  background: url(../images/footer-bg.jpg) center no-repeat;
  padding: 30px 15px 5px;
}
.footer-sec ul.ftr-ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px auto 30px;
  text-align: center;
}
.footer-sec ul.ftr-ul li {
  display: inline-block;
  padding: 0px 15px 5px;
  margin-bottom: 15px;
  border-right: 1px solid #ccc;
}
.footer-sec ul.ftr-ul li a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.footer-sec ul.ftr-ul li:last-child {
  border: none;
}
.footer-sec h3.title {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
}
.footer-sec a.ftrlinkmail {
  color: #fff;
  font-weight: 300;
}
.footer-sec ul.sociallinks {
  list-style-type: none;
  padding: 0px;
  margin: 0px auto 30px;
}
.footer-sec ul.sociallinks li {
  display: inline-block;
}
.footer-sec ul.sociallinks li a {
  color: #809d98;
}
.footer-sec .ftr-btmcontent {
  display: flex;
  padding: 10px 0px;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid #20685b;
}
.footer-sec .ftr-btmcontent p.txtcopyright {
  color: #fff;
  font-size: 14px;
  margin: 0px;
}
.footer-sec .ftr-btmcontent ul.ftr-policy {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  text-align: end;
}
.footer-sec .ftr-btmcontent ul.ftr-policy li {
  display: inline-block;
}
.footer-sec .ftr-btmcontent ul.ftr-policy li a {
  color: #fff;
  padding: 0px 10px;
  font-size: 14px;
}

/**/
.text {
  position: absolute;
  width: 600px;
  left: 50%;
  margin-left: -225px;
  height: 40px;
  top: 50%;
  margin-top: -20px;
}

p {
  margin: 0;
}

.word {
  position: absolute;
  opacity: 0;
}

.letter {
  display: inline-block;
  position: relative;
  float: left;
  transform: translateZ(25px);
  transform-origin: 50% 50% 25px;
}

.letter.out {
  transform: rotateX(90deg);
  transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.letter.behind {
  transform: rotateX(-90deg);
}

.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.wisteria {
  color: #8e44ad;
}

.belize {
  color: #2980b9;
}

.pomegranate {
  color: #c0392b;
}

.green {
  color: #16a085;
}

.midnight {
  color: #2c3e50;
}

/**/
.mil-relative {
  position: relative;
  z-index: 1;
}

.mil-objects {
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: -4;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mil-objects .mil-obj-1 {
  width: 170px;
  height: 170px;
  border: 30px solid #f1f1f1;
  position: absolute;
  left: 30%;
  top: 8%;
  animation: rotate 6s linear infinite;
}

.mil-objects .mil-obj-2 {
  width: 300px;
  height: 30px;
  background-color: #f1f1f1;
  position: absolute;
  right: 30%;
  top: 30%;
  animation: rotate2 6s ease-in-out infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}
@keyframes rotate2 {
  0% {
    transform: rotate(120deg);
  }
  50% {
    transform: rotate(60deg);
  }
  to {
    transform: rotate(120deg);
  }
}
/*Inner page css*/
.inner-page-name {
  background-image: url(../../images/AnimatedShape.svg);
  background-size: cover;
  padding: 90px 0px 90px;
  position: relative;
}

h1.pagename {
  color: #ffffff;
  text-shadow: 0px 2px 4px #7c8180;
  font-size: 28px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.breed-crum-div .breadcrumb {
  background-color: #fff;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 5px 5px;
  font-size: 12px;
  background: linear-gradient(272deg, #fffdf2, #fff4e0 41.07%, #d6fdff 76.05%);
}
.breed-crum-div .breadcrumb li {
  display: inline-block;
  padding: 0px 5px;
}
.breed-crum-div .breadcrumb li a {
  color: #ef991f;
}
.breed-crum-div .breadcrumb li.active {
  color: #005e4f;
}

.content-area {
  padding: 10px 0px 30px;
  /*background: radial-gradient(ellipse at center, rgba(255,254,234,1) 0%, rgba(255,254,234,1) 35%, #B7E8EB 100%);*/
  overflow: hidden;
}
.content-area .container {
  padding: 5px 15px 5px;
  /* border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom: 0px;
  background-color: #fff;
  position: relative;*/
  /* box-shadow: 1px 1px 13px #3c2d2d3b;
  background: linear-gradient(315deg, #ffffff, #fff4e0 41.07%, #f3feff 76.05%);*/
}

.page-mark-title {
  padding: 0px 0px 30px;
  position: relative;
}
.page-mark-title .fadetxt {
  color: #ff3f00;
  font-size: 48px;
  line-height: 65px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  margin: 0 auto;
}
.page-mark-title h2 {
  font-size: 50px;
  font-weight: 300;
  color: rgb(0, 0, 0);
  text-align: center;
}

.page-mark-title .fadetxt:before {
  content: url(../images/shape.png);
  position: absolute;
  top: 35%;
  left: 18%;
  rotate: 90deg;
  z-index: -1;
  animation: tdupdown 1.5s infinite alternate;
}

.page-mark-title .fadetxt:after {
  content: url(../images/shape-2.png);
  position: absolute;
  bottom: 5%;
  right: 8%;
  rotate: 90deg;
  z-index: -1;
  animation: tdtranslateX2 1.5s infinite alternate;
}

@keyframes tdupdown {
  0% {
    transform: translateY(0);
  }
  to {
    transform: translateY(-20px);
  }
}
.up-down {
  animation: tdupdown 1.5s infinite alternate;
}

@keyframes tdtranslateX2 {
  0% {
    transform: translateX(-30px);
  }
  to {
    transform: translateX(20px);
  }
}
.tdtranslateX2 {
  animation: tdtranslateX2 4s infinite alternate;
}

@keyframes tptranslateY2 {
  0% {
    transform: translateY(-30px);
  }
  to {
    transform: translateY(20px);
  }
}
.tdtranslateY2 {
  animation: tdtranslateY2 4s infinite alternate forwards;
}

/* waves */
/*.header {
    position: relative;
    text-align: center;
    color: white;
    padding-top: 90px;
    height: 300px;
    width: 100%;
    background: url("../images/torn_paper.png") no-repeat center bottom, linear-gradient(170deg, #ef991f, #bcbcbc, #61b73a), url("../images/breadcrumb.jpg") no-repeat center center;
    background-blend-mode: normal, multiply, normal;
    background-size: contain, 600% 600%;
    background-position: center bottom, 0% 50%;
    animation: gradientMove 10s ease infinite;
}
    */
@keyframes gradientMove {
  0% {
    background-position: center bottom, 0% 50%;
  }
  50% {
    background-position: center bottom, 100% 50%;
  }
  100% {
    background-position: center bottom, 0% 50%;
  }
}
section.content-area.content.flex p.no-openings {
  color: #d82209;
  text-align: center;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  display: block;
  margin: 2px 3px;
}
section.content-area.content.flex p {
  text-align: justify;
  margin-bottom: 15px;
  color: #684639;
}

.gradient-text {
  background: linear-gradient(to right, #29a800 0%, #eb00ff 50%, #ff6e00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  width: fit-content;
}

h3.gradient-text {
  background: linear-gradient(to right, #29a800 0%, #eb00ff 50%, #ff6e00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  width: fit-content;
  margin-top: 15px;
  margin-bottom: 15px;
  border-bottom: 3px solid #e4e4e4;
  padding-right: 10px;
}

.header {
  position: relative;
  text-align: center;
  color: white;
  padding-top: 90px;
  height: 300px;
  width: 100%;
  overflow: hidden; /* avoids scrollbar */
  background: url("../images/torn_paper.png") no-repeat center bottom, linear-gradient(170deg, #ffe000, #037433, #61b73a), url("../images/breadcrumb.jpg") repeat-x center center;
  background-size: contain, cover, auto 100%; /* last one auto width, full height */
  background-blend-mode: normal, multiply, normal;
  animation: breadcrumbMove 10s linear infinite;
}

.header-pp {
  position: relative;
  text-align: center;
  color: white;
  padding: 90px 30px 30px;
  height: 340px;
  width: 100%;
  overflow: hidden; /* avoids scrollbar */
  background: url("../images/torn_paper.png") no-repeat center bottom, linear-gradient(170deg, #ffe000, #037433, #61b73a), url("../images/bg-privacy-policy.jpg") repeat-x center center;
  background-size: contain, cover, auto 100%; /* last one auto width, full height */
  background-blend-mode: normal, multiply, normal;
  animation: breadcrumbMove 10s linear infinite;
}

/*About Us*/
.header-abtus {
  position: relative;
  text-align: center;
  color: white;
  padding: 140px 30px 30px;
  height: 340px;
  width: 100%;
  overflow: hidden; /* avoids scrollbar */
  background: url("../images/torn_paper.png") no-repeat center bottom, linear-gradient(170deg, #ffe000, #037433, #61b73a), url("../images/bg-aboutus.jpg") repeat-x center center;
  background-size: contain, cover, auto 100%; /* last one auto width, full height */
  background-blend-mode: normal, multiply, normal;
  animation: breadcrumbMove 10s linear infinite;
}

/* Animation keyframes */
@keyframes gradientShift {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
section.content-area.content.flex .wecare {
  /*background-color: #075c3d;*/
  padding: 60px 80px;
  margin-top: 25px;
  background: linear-gradient(270deg, #f07300, #33c00a, #00ddde);
  background-size: 600% 600%;
  animation: gradientShift 12s ease infinite;
}
section.content-area.content.flex .wecare h1 {
  color: #fff;
  text-align: center;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
section.content-area.content.flex .wecare p {
  color: #fff;
  text-align: center;
  margin-bottom: 35px;
}
section.content-area.content.flex .wecare .wc-box-clr1 {
  background-image: linear-gradient(180deg, #f07300 0%, #050505 100%);
}
section.content-area.content.flex .wecare .wc-box-clr2 {
  background-image: linear-gradient(180deg, #33c00a 0%, #050505 100%);
}
section.content-area.content.flex .wecare .wc-box-clr3 {
  background-image: linear-gradient(180deg, #00ddde 0%, #050505 100%);
}
section.content-area.content.flex .wecare .wc-box {
  background-color: transparent;
  min-height: 350px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  align-items: flex-start;
  border-radius: 26px 26px 26px 26px;
  flex-direction: column;
  flex-basis: auto;
  flex-grow: 0;
  flex-shrink: 1;
}
section.content-area.content.flex .wecare .wc-box h4.title {
  color: #fff;
}
section.content-area.content.flex .wecare .wc-box ul.wclist {
  padding-left: 15px;
  margin: 0px;
}
section.content-area.content.flex .wecare .wc-box ul.wclist li {
  color: #fff;
}

/* Animate breadcrumb.jpg */
@keyframes breadcrumbMove {
  0% {
    background-position: center bottom, 0% 50%, 0% 50%;
  }
  100% {
    background-position: center bottom, 0% 50%, -100% 50%;
  }
}
.dreamit-section-bar {
  background: #aeefc4;
  height: 5px;
  width: 90px;
  border-radius: 30px;
  position: relative;
  margin: 16px auto;
}

.dreamit-section-bar:before {
  content: "";
  position: absolute;
  left: 0;
  top: -2.7px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #ff5e00;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: MOVE-BG;
  animation-name: MOVE-BG;
}

@-webkit-keyframes MOVE-BG {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(88px);
    transform: translateX(88px);
  }
}
@keyframes MOVE-BG {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(88px);
    transform: translateX(88px);
  }
}
.inner-header {
  height: 30px;
  width: 100%;
  margin: 5px auto 10px;
  padding: 0;
}

.inner-breadcrumb {
  width: 100%;
  padding: 0;
}
.inner-breadcrumb nav {
  background-color: aliceblue;
  padding: 1px 15px;
  border-radius: 15px;
}
.inner-breadcrumb nav ol.breadcrumb {
  margin-bottom: 0px;
}
.inner-breadcrumb nav ol.breadcrumb li.breadcrumb-item {
  font-size: 12px;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px; /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}

.content {
  position: relative;
}

/* Animation */
.parallax > use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}

.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}

.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}

.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }
  .content {
    height: 30vh;
  }
  h1 {
    font-size: 24px;
  }
}
/*Get in Touch*/
section.content-area.content.flex .getintouch {
  background-color: #faf8eb;
  padding: 20px 15px;
  border-radius: 5px;
}
section.content-area.content.flex .getintouch h3.titlename {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  border-bottom: 3px double #111;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
section.content-area.content.flex .getintouch .gitdetails {
  text-align: center;
  border: 1px solid #ededed;
  padding: 40px 10px;
  background-color: #ff5200;
  border-radius: 6px;
  min-height: 220px;
}
section.content-area.content.flex .getintouch .gitdetails p {
  text-align: center;
  margin-bottom: 5px;
}
section.content-area.content.flex .getintouch .gitdetails p.adress {
  color: #fff;
  font-weight: 700;
  font-size: 18px;
}
section.content-area.content.flex .getintouch .gitdetails a {
  color: #fff;
  font-weight: 700;
  font-size: 25px;
}
section.content-area.content.flex .getintouch .gitdetails i {
  color: #fff;
  font-size: 25px;
  background-color: #8b2f00;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  padding: 20px;
}

/*Job Apply Css*/
.jobform {
  background-color: #ffffff;
  padding: 20px 15px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
  border-top: 5px solid #0e9118;
  box-shadow: 0px 1px 9px 3px #dedede;
}

.needhelp {
  margin-top: 60px;
  background-color: #faf8eb;
  padding: 20px 15px;
  border-radius: 5px;
}
.needhelp h3 {
  text-align: center;
  border-bottom: 3px solid #bcbcbc;
  padding-bottom: 10px;
}
.needhelp p a.ftrlinkmail {
  color: #111;
}
.needhelp .sociallinks {
  list-style-type: none;
  padding: 0px;
  margin: 10px auto 10px;
  text-align: center;
}
.needhelp .sociallinks li {
  display: inline-block;
  background-color: #def4e3;
  border: 1px solid #ccc;
  padding: 3px;
  border-radius: 3px;
}
.needhelp .sociallinks li a {
  color: #809d98;
}

/*Career css*/
h3.titleco {
  color: #111;
  padding: 20px 0px 20px;
  margin: 30px auto 40px;
  border-bottom: 5px double #ccc;
  border-top: 1px dashed #ccc;
  text-transform: uppercase;
}
h3.titleco span {
  color: #111;
}

.careerbox {
  margin-bottom: 20px;
  margin-top: 20px;
}
.careerbox .careerdetails {
  display: flex;
  justify-content: space-around;
  align-items: self-start;
  gap: 10px;
  background-color: #ffffff;
  padding: 20px 15px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
  box-shadow: 0px 1px 9px 3px #dedede;
}
.careerbox .careerdetails .careerimg {
  width: 30%;
}
.careerbox .careerdetails .careerimg img.careerimg {
  width: 100%;
}
.careerbox .careerdetails .careerinfo {
  width: 70%;
}
.careerbox .careerdetails .careerinfo h4.txt-title {
  color: #ff5e00;
  font-weight: 700;
  font-size: 20px;
  line-height: 18px;
  margin: 0px 0px 5px;
  display: block;
}
.careerbox .careerdetails .careerinfo p.txtdeatils {
  display: block;
  font-size: 14px;
  line-height: 16px;
  color: #a1a0a0;
  text-align: left;
  margin: 0px 0px 5px;
}
.careerbox .careerdetails .careerinfo p.txtdeatils strong {
  font-weight: 600;
  font-size: 14px;
  color: #767676;
}
.careerbox .careerdetails .careerinfo a.btn-applynow {
  background-color: #075c3d;
  color: #fff;
  font-size: 12px;
  padding: 2px 15px 5px;
  border-radius: 5px;
  margin-top: 10px;
}
.careerbox .careerdetails .careerinfo button.btn-applynow {
  background-color: #075c3d;
  color: #fff;
  font-size: 12px;
  padding: 2px 15px 5px;
  border-radius: 5px;
  margin-top: 10px;
}

/**/
.our-EClients {
  background-color: #fff;
  padding: 30px 0px 50px;
}
.our-EClients h3.oa-heading {
  text-align: center;
  margin-bottom: 30px;
  font-size: 44px;
}
.our-EClients h3.oa-heading span {
  color: #ff5e00;
}

.our-EClients .owl-carousel .owl-nav.disabled {
  display: block !important;
  opacity: 1 !important;
  pointer-events: auto !important;
}

.our-EClients .owl-nav button.disabled {
  opacity: 1 !important;
  cursor: pointer !important;
}

.our-EClients .owl-carousel .owl-nav.disabled {
  display: block !important;
}

.our-EClients .owl-carousel {
  position: relative;
}

.our-EClients .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 10%;
  position: absolute;
  font-size: 40px;
}

.our-EClients .owl-carousel .owl-nav button.owl-next {
  right: 0px;
  top: 10%;
  position: absolute;
  font-size: 40px;
}

/*Responsive*/
@media only screen and (max-width: 768px) and (min-width: 200px) {
  .services-sec .content-box .get-in-tch {
    margin: 10px 0px 5px;
  }
  .twrsection .contentbox .affilicationcereti {
    border: 1px solid #bcbcbc;
    margin-bottom: 5px;
  }
  .hidden-sm {
    display: none !important;
  }
  .git-sec .content-area {
    padding: 20px 15px;
  }
  .services-sec .content-box .get-in-tch h3.txtgit {
    font-size: 16px;
  }
  .services-sec .content-box .get-in-tch a.btn-git {
    font-size: 12px;
  }
  .our-achive .carousel.slide {
    padding: 10px 5px;
  }
  .newsletter h3.title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .newsletter h3.title:after {
    display: none;
  }
  .newsletter {
    padding: 15px 5px;
  }
  .our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea img.d-block {
    height: 160px;
  }
  .footer-sec {
    padding: 15px 15px 5px;
  }
  .footer-sec ul.ftr-ul {
    margin: 10px auto 10px;
  }
  .footer-sec .ftr-btmcontent {
    display: block;
  }
  .footer-sec .ftr-btmcontent ul.ftr-policy {
    text-align: left;
  }
  .footer-sec .ftr-btmcontent ul.ftr-policy li {
    padding-top: 5px;
  }
  .footer-sec h3.title {
    font-size: 20px;
  }
  .footer-sec .ftr-btmcontent ul.ftr-policy li a {
    padding-left: 0px;
    padding-top: 5px;
  }
  .footer-sec ul.ftr-ul li a {
    font-size: 16px;
  }
  .footer-sec ul.ftr-ul li {
    padding: 0px 10px 5px;
    margin-bottom: 10px;
  }
  .our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea h3 {
    font-size: 20px;
    text-align: center;
  }
  .our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea h5 {
    font-size: 16px;
    text-align: center;
  }
  .our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea p {
    text-align: center;
    font-size: 14px;
    margin-bottom: 15px;
  }
  .our-achive .carousel.slide .carousel-inner .carousel-item .b-contentarea a.btn-voj {
    font-size: 12px;
    padding: 3px 15px 5px;
  }
  .our-achive h3.oa-heading {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .wwrsec {
    padding: 5px 0px;
  }
  .wwrsec h3 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .wwrsec h5 {
    font-size: 20px;
  }
  .wwrsec p {
    font-size: 12px;
  }
  .twrsection .contentbox h3 {
    font-size: 22px;
  }
  .twrsection .contentbox h5 {
    font-size: 16px;
  }
  .twrsection .contentbox {
    border: 0px solid #ccc;
    padding: 5px 0px 5px;
  }
  .whytekno .contentbox h3 {
    font-size: 22px;
  }
  .whytekno .contentbox .content-box img {
    height: 50px;
  }
  .whytekno .contentbox .content-box h2 {
    font-size: 32px;
  }
  .whytekno .contentbox .content-box h5 {
    font-size: 16px;
  }
  .services-sec .content-box h2.heading {
    font-size: 24px;
  }
  .services-sec .content-box .col-md-3.column-service .service-details {
    padding: 20px 10px;
  }
}
@media only screen and (max-width: 540px) and (min-width: 200px) {
  .hidden-xs {
    display: none !important;
  }
}
